SET projectName={KundenName}

SET sourcePath=C:\CADOSYS\Workflow1\
SET targetPath=.\

set hr=%time:~0,2%
if "%hr:~0,1%" equ " " set hr=0%hr:~1,1%
SET postFix=%date:~-4,4%%date:~-7,2%%date:~-10,2%_%hr%%time:~3,2%%time:~6,2%
REM yyyyMMDD_HHmmss
echo %postFix%

REM https://7-zip.de/faq.html
"C:\Program Files\7-Zip\7z" a %targetPath%CaptureThis_%projectName%_%postFix%_Storage.7z %sourcePath%Storage_%projectName%
pause